Installation

Is sdk version 1.6.6 compatiblewith Splunk 7.3.4?

christianubeda
Path Finder

Hi team!

We are currently using the sdk version 1.6.6 and Splunk enterprise 6.5.4 , is this sdk compatiblewith Splunk 7.3.4? We will upgrade soon.

Can you recommend us a nuew version?

Thank you.

Labels (1)
0 Karma
Get Updates on the Splunk Community!

Sending Metrics to Splunk Enterprise With the OpenTelemetry Collector

This blog post is part of an ongoing series on OpenTelemetry. The OpenTelemetry project is the second largest ...

What's New in Splunk Cloud Platform 9.0.2208?!

Howdy!  We are happy to share the newest updates in Splunk Cloud Platform 9.0.2208! Analysts can benefit ...

Want a chance to win $500 to the Splunk shop? Take our IT Incident Management Survey!

  Top Trends & Best Practices in Incident ManagementSplunk is partnering up with Constellation Research to ...